# Exercise 9-11 Imported Admin
# Learning Objective: Import multiple classes from one module. 

from administration import Users, Admin, Privileges

george = Admin("George", "Costanza", "9/23/1959", "NY", "Black")
george.privileges.privileges = ["can add post", "can delete post", "can ban user", "can unban user", "can create user", "can delete user", "can modify site contents"]
george.describe_user()
george.privileges.show_privileges()